
JARS - Support #981

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Task # 795 (Closed): Pruebas de JARS para el radar CLAIRE

Inclusión de filtro en el equipo JARS

05/23/2017 06:45 PM - John Rojas

Status: Closed Start date: 05/22/2017

Priority: Normal Due date: 05/22/2017

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Se agregó filtro antipolvo en el ventilador del panel posterior del equipo.

History

#1 - 05/23/2017 06:45 PM - John Rojas

- % Done changed from 0 to 100

#2 - 06/26/2017 02:01 PM - John Rojas

- Status changed from New to Closed
